# Generated by Django 3.0.2 on 2020-02-02 03:37

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='NotificationMailReceiver',
            fields=[
                ('email', models.EmailField(max_length=255, primary_key=True, serialize=False)),
            ],
        ),
    ]
